NATS C Client with JetStream and Streaming support 3.6.1 The nats.io C Client, Supported by Synadia Communications Inc.

Loading...
Searching...
No Matches
Public Attributes | List of all members
jsLostStreamData Struct Reference
Types

`#include <nats.h>`

## Public Attributes
uint64_t * | Msgs
int | MsgsLen
uint64_t | Bytes

## Detailed Description

Information about messages that have been lost

## Member Data Documentation

## ◆ Msgs

uint64_t* jsLostStreamData::Msgs

## ◆ MsgsLen

int jsLostStreamData::MsgsLen

## ◆ Bytes

uint64_t jsLostStreamData::Bytes

The documentation for this struct was generated from the following file:

- nats.h